# Fetching a single Exchange Table

Returns default settings details for a specified exchange table.

Endpoint: GET /foreign_exchange/exchange_tables/{id}
Version: 1.0.0

## Path parameters:

  - `id` (integer, required)
    The ID of the Model.

## Response 200 fields (application/json):

  - `id` (object)

  - `id.id` (string)
    The ID of the exchange table.

  - `id.name` (string)
    The name of the exchange table.

  - `id.account_default` (boolean)
    If true, this is set as the default exchange table for currency conversions across your entire account.

  - `id.insights_account_default` (boolean)
    If true, this is set as the default exchange table for currency conversions in Insights reports.

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 401 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 403 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 404 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 422 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 503 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


